Bug 52633 - Konqueror items in KDE menus on GNOME menu have errors
Konqueror items in KDE menus on GNOME menu have errors
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: gnome-libs (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-27 10:56 EDT by Chris Runge
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 16:24:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Runge 2001-08-27 10:56:48 EDT
Description of Problem:

Roswell 2; Fairfax RC1

KDE and GNOME are loaded on the system. Inside GNOME on the menu there is a
KDE menus submenu. On this submenu this is another menu for the KDE System
items. This last menu contains three Konqueror items (I don't remember
offhand seeing three items, let alone one, on the actual KDE System menu
inside of KDE). Two of these menu items are broken in some fashion.

First Konqueror menu item: Launches Konqueror. An error appears:

  Unable to run the command specified. The file or directory
  file:/home/crunge/inode/directory does not exist.

Second Konqueror menu item: works. Launches Konqueror and displays home
directory.

Third Konqueror menu item: Launches Konqueror. An error appears:

  Unable to run the command specified. The file or directory
  file:/home/crunge/text/html does not exist.

Version-Release number of selected component (if applicable):

$ rpm -q gnome-core gnome-libs kdebase
gnome-core-1.4.0.4-32
gnome-libs-1.2.13-13
kdebase-2.2-4

How Reproducible:

everytime

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:

see above

Expected Results:

should duplicate the KDE System menu without errors

Additional Information:
Comment 1 David Mason 2001-08-27 11:05:00 EDT
/usr/share/applnk/System 

grep -i konqueror *

not handling desktop spec correctly - 'NoDisplay=true'
Comment 2 Havoc Pennington 2001-09-04 16:24:36 EDT
Also, %u seems to get a MIME type instead of a URI, or something.

gnome-libs bug
Comment 3 Havoc Pennington 2002-02-26 14:36:20 EST
Only fixing release-critical showstopper bugs for GNOME 1.x at this point. 
Will fix this in the GNOME 2 migration.

Note You need to log in before you can comment on or make changes to this bug.